.mixer {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 auto;
  min-width: 300px;
  border: 1px solid #212121;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}

.mixer .nombr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 15px;
}

.mixer .nombr .znak {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  color: #fafafa;
  background-color: #212121;
  text-align: center;
  font-size: 27px;
  margin-top: 5px;
}

.mixer .nombr input {
  margin: 5px;
  width: 100px;
  outline: none;
  height: 30px;
  border: 1px solid #212121;
  text-align: center;
}

.mixer .ostatok {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 50px;
  font-size: 26px;
  background-color: #b7ff8e;
  text-align: center;
  margin: 20px 0;
  padding: 0 10px;
  padding-top: 10px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.mixer .netot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 50px;
  font-size: 26px;
  background-color: #ff5d5d;
  text-align: center;
  margin: 20px 0;
  padding: 0 10px;
  padding-top: 10px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.mixer button {
  cursor: pointer;
  min-width: 200px;
  font-size: 20px;
  padding: 10px;
  border: 1px solid #fafafa;
  color: black;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-color: rgba(173, 173, 173, 0.8);
  text-transform: uppercase;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 700;
}

.mixer button:focus {
  outline: none;
}

.mixer button:hover {
  color: #fafafa;
  background-color: rgba(0, 0, 0, 0.657);
}
